<div id="top_of_dialog">
    <strong>Importare la seguente configurazione?</strong>
</div>

<div style="margin-top: 15px">
    <table class="table table-bordered listViewEntriesTable">
        <thead>
            <tr>
                <th ng-repeat="head in getTableHeader()">{{head}}</th>
            </tr>
        </thead>
        <tbody>
            <tr class="listViewEntries">
                <td ng-repeat="(key, value) in getTableData() track by key">{{value}}</td>
            </tr>
        </tbody>
    </table>
</div>

<div  class="flexRowEnd" style="margin-top: 15px">
    <button type="button" class="btn addButton" ng-click="cancel()">
        <span class="glyphicon glyphicon-remove"></span><strong>Annulla</strong>
    </button>
    <button type="button" class="btn addButton margin-left" ng-click="confirm()">
        <span class="glyphicon glyphicon-ok"></span><strong>Conferma</strong>
    </button>
</div>